## vvmd 0.7

=== debian/changelog ===
vvmd (0.7-1) unstable; urgency=medium

  * Team upload.

  [ Chris Talbot ]
  * New upstream version

  [ Guido Günther ]
  * Document changes and release 0.7-1
  * d/copyright: Work around space in directory name.
    See https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=809637

 -- Guido Günther <agx@sigxcpu.org>  Thu, 09 Dec 2021 12:06:06 +0100

vvmd (0.6.1-1) unstable; urgency=medium

  [ Chris Talbot ]
  * Sync Settings after IMAP activation/deactivation
  * Add support for VZW USA
  * Various small bug fixes
  * Reset Settings and disable service if IMSI changes
  * Add unit test for headers parser
  * Add support for mobile-broadband-provider-info
  * Sync settings to settings file as soon as they are changed
  * Depend on libphonenumber instead of libebook-contacts

 -- Federico Ceratto <federico@debian.org>  Sat, 13 Nov 2021 15:01:32 +0000

vvmd (0.3-1) unstable; urgency=medium

  * Initial release (Closes: #991888)

 -- Federico Ceratto <federico@debian.org>  Thu, 05 Aug 2021 22:37:24 +0100
