=== debian/control ===
Source: vvmd
Section: comm
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Federico Ceratto <federico@debian.org>
Build-Depends:
  debhelper-compat (= 13),
  meson,
  libglib2.0-dev,
  libphonenumber-dev,
  libmm-glib-dev,
  libcurl4-openssl-dev,
  mobile-broadband-provider-info
Standards-Version: 4.6.0.1
Homepage: https://gitlab.com/kop316/vvmd
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/vvmd
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/vvmd.git
Rules-Requires-Root: no

Package: vvmd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: modemmanager
Description: Visual Voicemail Daemon
 User daemon that retrieves Visual Voicemail. This package provides a plugin
 that works with the Modem Manager telephony stack.
