=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/vvmd.*\.tar\.gz/vvmd-$1\.tar\.gz/g,uversionmangle=s/\.beta/~beta/ \
  https://gitlab.com/kop316/vvmd/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
