## vvmd 0.11

=== debian/changelog ===
vvmd (0.11-1) unstable; urgency=medium

  * Team upload.

  [ Chris Talbot ]
  * New upstream version

 -- Chris Talbot <chris@talbothome.com>  Fri, 02 Sep 2022 20:31:01 -0400

vvmd (0.10-1) unstable; urgency=medium

  * Team upload.

  [ Chris Talbot ]
  * New upstream version
  * Update copyright
  * Override Lintian for test data

 -- Chris Talbot <chris@talbothome.com>  Mon, 8 Aug 2022 09:43:23 -0400

vvmd (0.9-1) unstable; urgency=medium

  * Update d/gbp.conf with better default and document usage
  * Update copyright
  * Declare compliance with Debian Policy 4.6.1
  * Add myself as uploader
  * Ran wrap-and-sort -ast
  * Bump modemmanager to Depends (was Recommends)
  * d/control: Update long description
    Closes: #996957 (thanks Jonas Smedegaard)
  * d/control: Recommend vvmplayer

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Wed, 29 Jun 2022 09:48:16 +0200
