=== debian/control ===
Source: vvmd
Section: comm
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders:
 Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>,
 Federico Ceratto <federico@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libcurl4-openssl-dev,
 libglib2.0-dev,
 libmm-glib-dev,
 libphonenumber-dev,
 meson,
 mobile-broadband-provider-info,
Standards-Version: 4.6.1
Homepage: https://gitlab.com/kop316/vvmd
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/vvmd
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/vvmd.git
Rules-Requires-Root: no

Package: vvmd
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 modemmanager,
Recommends:
 vvmplayer,
Description: Visual Voicemail Daemon
 User daemon that retrieves Visual Voicemail. This package provides a plugin
 that works with the Modem Manager telephony stack.
 .
 Visual voicemail is direct-access voicemail with a visual interface.
 Such an interface presents a list of messages for playback,
 as opposed to the sequential listening required using traditional voicemail,
 and may include a transcript of each message.
