## vvmd 0.14

=== debian/changelog ===
vvmd (0.14-1) unstable; urgency=high

  [ Chris Talbot ]
  * New upstream version

 -- Federico Ceratto <federico@debian.org>  Sat, 11 Feb 2023 17:07:28 +0000

vvmd (0.13-2) unstable; urgency=medium

  [ Chris Talbot ]
  * d/user.service: Do not run debug by default
  * d/user.service: Only start if user is not a system user

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Sun, 08 Jan 2023 11:11:46 +0100

vvmd (0.13-1) unstable; urgency=medium

  [ Chris Talbot ]
  * New upstream version

 -- Federico Ceratto <federico@debian.org>  Wed, 23 Nov 2022 20:52:21 +0000

vvmd (0.12-1) unstable; urgency=medium

  * Team upload.

  [ Chris Talbot ]
  * New upstream version

 -- Chris Talbot <chris@talbothome.com>  Thu, 03 Nov 2022 07:52:21 -0400
