=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libphonenumber-dev,
  meson,
  mobile-broadband-provider-info,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://gitlab.com/kop316/vvmd
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/vvmd
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/vvmd.git
