## vvmd 0.16

=== debian/changelog ===
vvmd (0.16-1) unstable; urgency=medium

  * New upstream version
  * d/control: Add Chris Talbot to uploaders

 -- Chris Talbot <chris@talbothome.com>  Sat, 17 Jun 2023 09:14:03 -0400
