=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders:
  Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>,
  Federico Ceratto <federico@debian.org>,
+ Chris Talbot <chris@talbothome.com>,
 Build-Depends:
  debhelper-compat (= 13),
  libcurl4-openssl-dev,
