## vvmd 0.18

=== debian/changelog ===
vvmd (0.18-1build4) noble; urgency=medium

  * No-change rebuild for c-ares t64.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 16 Apr 2024 11:56:07 +0200

vvmd (0.18-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:32:50 +1100

vvmd (0.18-1build2) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 07:07:04 +0000

vvmd (0.18-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:57:52 +0000

vvmd (0.18-1) unstable; urgency=medium

  * New upstream version

  [ Chris Talbot ]
  * d/patches: add patch to allow compilation on i386

 -- Christopher Talbot <chris@talbothome.com>  Fri, 16 Feb 2024 13:59:58 -0700

vvmd (0.17-1) unstable; urgency=medium

  * New upstream version
  * d/control: add libc-ares-dev as a dependency

 -- Chris Talbot <chris@talbothome.com>  Thu, 01 Feb 2024 19:12:10 -0700
