=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: vvmd
 Section: comm
 Priority: optional
-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders:
  Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>,
  Federico Ceratto <federico@debian.org>,
  Chris Talbot <chris@talbothome.com>,
 Build-Depends:
  debhelper-compat (= 13),
+ libc-ares-dev (>= 1.18.1),
  libcurl4-openssl-dev,
  libglib2.0-dev,
  libmm-glib-dev,
