## vvmd 1.0

=== debian/changelog ===
vvmd (1.0-1) unstable; urgency=medium

  * New upstream version

  [ Chris Talbot ]
  * d/watch: Conform to new watch file for gitlab

 -- Christopher Talbot <chris@talbothome.com>  Sun, 04 Aug 2024 20:22:22 -0600
