## vvmd 1.1

=== debian/changelog ===
vvmd (1.1-1) unstable; urgency=medium

  [ Chris Talbot ]
  * d/patches: Remove Upstreamed Patch
  * New Upstream Version

 -- Christopher Talbot <chris@talbothome.com>  Sat, 01 Feb 2025 10:18:02 -0700
